<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    {* TAB-TABS*}
                    <div class="row">
                        <div class="col-12">
                            <ul class="nav nav-tabs" id="tournament-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="general-tab" data-toggle="tab" href="#general" role="tab" aria-controls="general" aria-selected="false">
                                        <i class="fas fa-fw fa-cogs"></i> <span class="d-none d-lg-inline-block">{_'edit.tab.general'}</span>
                                    </a>
                                </li>

                                {$pictogram|renderSeoTab}
                            </ul>
                        </div>
                    </div>

                    {* TAB-CONTENT*}
                    <div class="tab-content pt-3" id="tournament-tab-content">

                        {* general *}
                        <div class="tab-pane fade active show" id="general" role="tabpanel" aria-labelledby="general-tab">
                            <div class="row">

                                <div class="col-12 col-sm-8">
                                    {label name /}
                                    <div class="form-group">
                                        {input name class => 'form-control'}
                                    </div>
                                </div>

                                <div class="col-12 col-sm-4">
                                    {label pictogramTypeId /}
                                    <div class="form-group">
                                        {input pictogramTypeId class => 'form-control'}
                                    </div>
                                </div>

                            </div>

                            {$form['imagePreview']|formImageWithRfm:$pictogram->getImagePreview()}

                            <div class="row">
                                <div class="col-12">
                                    {$form['isActive']|formCheckbox}
                                </div>
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>